【FATE/GO】動作環境が変更されて、搭載RAM1.5GB未満の端末はプレイ出来なくなった。

SP ビッグバナー


引用元: http://anago.2ch.sc/test/read.cgi/applism/1517142709/

452: 名無しさん@お腹いっぱい。2018/01/31(水) 18:47:39 ID: lW0jdBca0.net
念願のカレスコを引けました
この中の誰に付けるのが一番喜ばれますかね?

剣 沖田、武蔵
弓 ギル、アルジュナ
槍 カルナ、水着玉藻
騎 アストルフォ、騎シュタル
術 水着ネロ、三蔵
殺 酒呑童子
狂 頼光
他 ジャンヌ、邪ンヌ、北斎

453: 名無しさん@お腹いっぱい。2018/01/31(水) 18:48:46 ID: spwAJ7S00.net
セミラミス性能はどうですか?
酒呑童子宝具2がいるので引くか検討してます。
454: 名無しさん@お腹いっぱい。2018/01/31(水) 18:48:51 ID: m7gSuyf1r.net
ハロウィンから始めていたのですが今回のアプデで、お使いの端末はこのバージョンに対応していませんと出てきてアップデートできません。

これってどうしたらいいんですか?

457: 名無しさん@お腹いっぱい。2018/01/31(水) 19:01:25 ID: dfSllbbmH.net
>>452
頼光

>>454
動作環境が変更されて、搭載RAM1.5GB未満の端末はプレイ出来なくなった。
新しい端末を買うしかない。

461: 名無しさん@お腹いっぱい。2018/01/31(水) 19:13:37 ID: m7gSuyf1r.net
>>457
なるほど、ありがとうございます。

新しいスマホは入荷待ちなんですよね。イベ逃すとやる気なくす質だけど、結構課金してた

  • このエントリーをはてなブックマークに追加